/* Custom style by user here */

body {
  font-size: 16px;
}

/* ---- COPYRIGHT------------------------- */
.t3-copyright { text-align: center; }

/* chenar la poze */
.chenar {
	outline: 1px solid #aaa;
	margin-bottom: 5px;
}

.imagine-dreapta {
	float: right;
	margin-left: 20px;
}

.imagine-stanga {
	float: left;
	margin-right: 20px;
}

.imagine-centru {
	margin-left: auto;
	margin-right: auto;
}

/* linie gradient */
.linie {
	border: 0; 
	height: 1px; 
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

/**/
.t3-module .module-inner {
	/*padding: 0px;*/
	outline: 1px solid #e7e7e7;
	background-color: #f8f8f8;
}

.module-title {
	background-color: #07b;
	padding: 8px 8px 8px 10px;
	color: #fff;
}

.module-ct {
	padding:10px;
}

/* ---- DONATII - suma mai mare ------------------- */
.big-bold {
	font-size:36px;
	font-weight:bold;	
}

/* ---- KUNENA - text mai mare ------------------- */
#Kunena, #Kunena .inputbox {
	font-size: 16px;
}

#Kunena textarea, #Kunena textarea.kmedium {
	font-size: inherit;
}

#kunena.layout small.text-muted {
	float: none !important;
}

/* ---- UDDEIM - text mai mare ------------------- */
#uddeim-writeform input, #uddeim-writeform textarea, #uddeim-writeform input.button {
	font-size: inherit;
}


/* ---- DATA BLOG -------------------------------- */
.blog_data {
	float: left;
	height: 52px;
	width: 56px;
	background: url(../../../images/blog_data.png) no-repeat;
	margin-right: 10px;
	padding-top: 0px;
	line-height: normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif
}

.blog_data .blog_luna {
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 9px;
	padding-top: 4px;
	text-transform: uppercase;
}

.blog_data .blog_zi {
	display: block;
	text-align: center;
	padding-top: 3px;
	color: #222;
	font-size: 18px;
	font-weight: bold;
}

.blog_meta {
	display: block;
	font-size: 11px;
	color: #666;
}

/* SONDAJ */
.poza_sondaj {
	border: 1px solid #999999;
	padding: 3px;
	margin-top: 16px;
	margin-bottom: 8px;
}

.sondaj_lateral {
	margin-top: 8px;
    width: 160px;
}

.sondaj_bara_fundal {
	margin-bottom: 8px;
    border: 1px solid #ccc;
    height: 12px;
    background-color: #fff;
}

.sondaj_bara {
    background-color: #cc0000;
    height: 10px;
}

/*
input[type="radio"], input[type="checkbox"] {
  margin: 8px 0 0;
}
*/

.legal {
    font-size: 0.7em !important;
    line-height: 1.3em;
}

.legal_taiat {
    font-size: 0.7em !important;
    line-height: 1.3em;
	text-decoration: line-through;
}

.rosu {
	color:#F00;
}

.rosu_bold {
	color:#F00;
	font-weight:bolder;
}

.verde {
	color:#009933;
}

.verde_bold {
	color:#009933;
	font-weight:bolder;
}

.galben {
	color:#ff9900;
}

.galben_bold {
	color:#ff9900;
	font-weight:bolder;
}

.gri {
	color:#ccc;
}

.gri_bold {
	color:#ccc;
	font-weight:bolder;
}

.alb {
	color:#fff;
}

.alb_bold {
	color:#fff;
	font-weight:bolder;
}


/* tabel fara linii */
.table-no-border>thead>tr>th, 
.table-no-border>tbody>tr>th, 
.table-no-border>tfoot>tr>th, 
.table-no-border>thead>tr>td, 
.table-no-border>tbody>tr>td, 
.table-no-border>tfoot>tr>td {
	border-top: none; 
}

/* tabel etalare carti */
.etalare td {
	vertical-align:middle;
}
.etalare img {
	padding:1px;
	
}

.progress {
    margin-bottom: 5px !important;
}

/* typo */
.typo-warning {
	border-top: 2px solid rgb(254, 171, 185);
	border-bottom: 2px solid rgb(254, 171, 185);
	padding: 5px 20px 5px 45px;
	background: rgb(251, 238, 241) url(../../../../../images/typo/warning.gif) no-repeat scroll 15px 50%;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-inline-policy: continuous;
	text-align: left;
	color: rgb(142, 106, 100);
}

.typo-info {
	border-top: 2px solid rgb(181, 212, 254);
	border-bottom: 2px solid rgb(181, 212, 254);
	padding: 5px 20px 5px 45px;
	background: rgb(248, 250, 252) url(../../../../../images/typo/info.gif) no-repeat scroll 15px 50%;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-inline-policy: continuous;
	text-align: left;
	color: rgb(94, 98, 115);
}

.typo-alert {
	border-top: 2px solid rgb(255, 211, 36);
	border-bottom: 2px solid rgb(255, 211, 36);
	padding: 5px 20px 5px 45px;
	background: rgb(255, 246, 191) url(../../../../../images/typo/alert.gif) no-repeat scroll 15px 50%;
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-inline-policy: continuous;
	text-align: left;
	color: rgb(153, 102, 102);
}

/* ---- UL LIST - NO Bullet Point ----------------- */
.ul-no-dot { list-style-type: none; }


.klogin-horiz ul {
	list-style-type: none; 
}

/* ---- DISPLAY HEADINGS  --------------------------------- */
/* ---- Adjust type size and leading ----------------- */
h1.article-title { font-size: 28px; line-height: 1.4; }
h2.article-title { font-size: 26px; line-height: 1.4; }
h3.module-title { font-size: 21px; line-height: 1.4; }

/* ---- NO underlines on article headings ----------------- 
h1.article-title a, h2.article-title a { text-decoration: none; }*/

/* ---- NO underlines on H3 headings ----------------- 
h3 a:hover { text-decoration: none; }*/


/* ---- MODULES ------------------------------------ */
/* ---- All the module classes can be found here - templates/t3-assetts/templates.t3_blank.less.modules.less.css ---- */

/* ---- Popular Tutorials Module #Mod104 ------------------ */
/*
#Mod104 .module-inner { border: 1px solid black; padding: 10px; background-color: yellow; }
#Mod104 .module-title { background-color: red; padding: 5px; }
#Mod104 .module-ct { background-color: silver; }
#Mod104 .module-ct ul { list-style-type: none; margin-left: 0; margin-bottom: 0; }
#Mod104 .module-ct li { padding: 5px 0; border-bottom: 1px solid #fff; }
#Mod104 .module-ct li:last-child { border-bottom: none; }
#Mod104 .module-ct li > a { display: block; color: green; text-decoration: none; }
#Mod104 .module-ct li > a:hover { color: red; }
*/



/* ---- ASTROCUPLU - #Mod93 ------------------ */
/* ---- DONATII COPII - #Mod92 ------------------ */
/* ---- KUNENA LOGIN - #Mod88 ------------------ */
/* ---- RECLAMA TOP - #Mod98 ------------------ */

#Mod88, #Mod92, #Mod93 {
	/*border: 1px solid #ddd;*/
}

#Mod93, #Mod93 .module-ct {
	/*background-color: #fff !important;*/
}

/* ---- MODULES TITLE - Border Radius ------------------ 
#Mod92 .module-title,
#Mod88 .module-title {
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
}
*/


.t3-sl {
  padding-top: 20px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

#Mod98, #Mod98 .t3-module {
  padding-top: 20px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

#Mod106, #Mod106 .t3-module {
  padding-top: 20px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

/* meniu lateral je*/

#je_accord109.je_acc ul ul li a {
    color: #cc0000 !important;
}

#je_accord109.je_acc ul ul li:hover > a, #je_accord109.je_acc ul ul li.open > a, #je_accord109.je_acc ul ul li.active > a {
    background: #f8f8f8 !important;
}

.je_acc ul ul li a {
    font-size: 14px !important;
}

.contact h3 {
	display:none;
}

/*tabel date nastere bd */
.formular_date td {
	vertical-align: middle !important;
}

/* kunena imagine */
#mbMedia {

}
#mbCenter {

}

/* formular input font*/
input.monospatiu {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size:17px;
}
select.monospatiu {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size:17px;
}


/* ---- MEDIA QUERIES FOR PRODUCTS  --------------------------------- */

/* Large desktop */
@media (min-width: 1200px) { 

}

/* Desktop ------------------------- */
@media (max-width: 980px) {

}

/* DEFAULT Size - Tablet to Desktop - Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
 }
 
/* TABLET - MOBILE - Landscape phone to portrait tablet */
@media (max-width: 767px) { 	
	.harta > img { 
	max-height:555px !important;
	max-width:555px !important;
	}	
 }
 
/* MOBILE - Landscape phones and down */
@media (max-width: 480px) { 
	
/* imaginile devin centrate */
.imagine-stanga,
.imagine-dreapta {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

/* imagine ce ramane la fel */
.unresponsive {
	width: initial !important;
	height: initial !important;
	float: initial !important;
}
.latime-carti {
	max-width: 60px;
}
}

@media (max-width: 768px) {
	/* google adsense imagine taiata */
	.article-content iframe {
		width: 100% !important;
		height: inherit;
	}
}
